{
  "criteria": {
    "fortified_offense": {
      "trigger": "minecraft:tick"
    }
  },
  "requirements": [
    [
      "fortified_offense"
    ]
  ],
  "rewards": {
    "function": "main:mechanics/artifacts/id/purple/id10/tick"
  }
}